#vjs-list-voyages .property-item {
    border:  1px solid #b47a1f33;
}


#vjs-list-voyages .property-item:hover {
    border: 1px solid var(--gold-btn);
}

#vjs-list-voyages .btn.btn-primary::before {
    content: "Réserver";
    background-color: var(--gold-btn);

}


#vjs-list-voyages .btn.btn-primary::after {
    background-color: var(--gold-btn);
}

#vjs-sort-voyages .sort-tab .bootstrap-select .btn.dropdown-toggle {
    border-bottom: 1px solid var(--gold-btn);
}

#vjs-sort-voyages .sort-tab > span {
    border-bottom: 1px solid var(--gold-btn);
}

#vjs-sort-voyages .title-head {
    background: linear-gradient(to right, #B47A1F 1%, #333 22%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
}


#voyage .property-location .fa {
    color: var(--gold-btn) !important;
}




#sidebar .checkbox label:hover {
    background: #FEF0EC;
    color: var(--gold-btn);
}

#sidebar .checkbox label:hover .float-right {
    background: #FDDDD4;
    color: var(--gold-btn);

}

#sidebar .checkbox input[type="checkbox"] {

    border: 1px solid #FEF0EC;
}

#sidebar .checkbox input[type="checkbox"]:hover {
    border-color: var(--gold-btn);
}

#sidebar .checkbox input[type="checkbox"]:checked {
    background: var(--gold-btn);
    border-color: var(--gold-btn);
}


#sidebar .checkbox input[type="checkbox"]:checked ~ .float-right, #sidebar .checkbox label:has(input:checked) .float-right {
    background: var(--gold-btn);
    color: #fff;
}


.sidebar-white .widget, .multiselect__tags , .detail-block  {
    border: 1px solid #b47a1f33 !important;
    border-radius: var(--border-radius) !important;
    box-shadow: 0 2px 16px #b47a1f0d;
}

#description2 .cbp_tmtimeline>li .cbp_tmicon {

    background: var(--gold-btn);
}

.header-detail .item-price {
    color: var(--gold-btn);
}




.detail-title .title-left {
    color: var(--gold-btn);
}


@media (max-width: 992px) {

    #vjs-sort-voyages .sort-tab .bootstrap-select .btn.dropdown-toggle ,
    #vjs-sort-voyages .sort-tab > span {

        border-bottom: none;
        font-size: 11px;

        font-weight: 400;
        padding-bottom: 0;

    }

    .slick-slide img {

        padding: 8px;
    }

    .media-tabs .actions li>span {
        width: 40px;
        height: 40px;
        line-height: 43px;
        font-size: 16px;
    }

    .fa-share-alt {
        color: #fff;
        font-size: 18px;
    }

    .media-tabs-list li>a {
        width: 42px;
        height: 40px;
        line-height: 40px;
    }



}


@media (max-width: 991px) {


    .sidebar-white .widget {
        border: none !important;
    }
}